IF COL_LENGTH('PDV_RECBTO_TEF','NM_OPERADORA_PDV') IS NULL
BEGIN
	ALTER TABLE PDV_RECBTO_TEF ADD NM_OPERADORA_PDV VARCHAR(250)
END

IF COL_LENGTH('PDV_RECBTO_TEF','QTDE_PARCELAS') IS NULL
BEGIN
ALTER TABLE PDV_RECBTO_TEF ADD QTDE_PARCELAS INT
END